{
  "sources": [
    {
      "type": "directory",
      "source": "entity",
      "prefix": "entity/"
    },
    {
      "type": "directory",
      "source": "entity/bed",
      "prefix": "entity/bed/"
    },
    {
      "type": "directory",
      "source": "entity/projectiles",
      "prefix": "entity/projectiles/"
    },
    {
      "type": "directory",
      "source": "entity/squid",
      "prefix": "entity/squid/"
    },
    {
      "type": "directory",
      "source": "entity/signs",
      "prefix": "entity/signs/"
    },
    {
      "type": "directory",
      "source": "entity/skeleton",
      "prefix": "entity/skeleton/"
    },
    {
      "type": "directory",
      "source": "entity/chest",
      "prefix": "entity/chest/"
    },
    {
      "type": "directory",
      "source": "entity/zombie",
      "prefix": "entity/zombie/"
    },
    {
      "type": "directory",
      "source": "mob_effect",
      "prefix": "mob_effect/"
    },
    {
      "type": "directory",
      "source": "h2o",
      "prefix": "h2o/"
    },
    {
      "type": "directory",
      "source": "h2o/vehicles",
      "prefix": "h2o/vehicles/"
    },
    {
      "type": "directory",
      "source": "dayzcraftguns",
      "prefix": "dayzcraftguns/"
    },
    {
      "type": "directory",
      "source": "colormap",
      "prefix": "colormap/"
    },
    {
      "type": "directory",
      "source": "gui",
      "prefix": "gui/"
    },
    {
      "type": "directory",
      "source": "gui/container",
      "prefix": "gui/container/"
    },
    {
      "type": "directory",
      "source": "gui/achievement",
      "prefix": "gui/achievement/"
    },
    {
      "type": "directory",
      "source": "item",
      "prefix": "item/"
    },
    {
      "type": "directory",
      "source": "block",
      "prefix": "block/"
    },
    {
      "type": "directory",
      "source": "models",
      "prefix": "models/"
    },
    {
      "type": "directory",
      "source": "models/armor",
      "prefix": "models/armor/"
    },
    {
      "type": "directory",
      "source": "environment",
      "prefix": "environment/"
    },
    {
      "type": "directory",
      "source": "map",
      "prefix": "map/"
    },
    {
      "type": "directory",
      "source": "dayzcraft",
      "prefix": "dayzcraft/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/weapons",
      "prefix": "dayzcraft/weapons/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/weapons/rifle",
      "prefix": "dayzcraft/weapons/rifle/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/weapons/dbarrel_shotgun",
      "prefix": "dayzcraft/weapons/dbarrel_shotgun/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/weapons/rpg7",
      "prefix": "dayzcraft/weapons/rpg7/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/weapons/spas",
      "prefix": "dayzcraft/weapons/spas/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/weapons/viper",
      "prefix": "dayzcraft/weapons/viper/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/icons",
      "prefix": "dayzcraft/icons/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/items",
      "prefix": "dayzcraft/items/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/decorations",
      "prefix": "dayzcraft/decorations/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/decorations/television",
      "prefix": "dayzcraft/decorations/television/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/decorations/sound_box",
      "prefix": "dayzcraft/decorations/sound_box/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/decorations/luke",
      "prefix": "dayzcraft/decorations/luke/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/colors",
      "prefix": "dayzcraft/colors/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/artifacts",
      "prefix": "dayzcraft/artifacts/"
    },
    {
      "type": "directory",
      "source": "dayzcraft/ammo",
      "prefix": "dayzcraft/ammo/"
    },
    {
      "type": "directory",
      "source": "vitamen",
      "prefix": "vitamen/"
    },
    {
      "type": "directory",
      "source": "misc",
      "prefix": "misc/"
    },
    {
      "type": "directory",
      "source": "particle",
      "prefix": "particle/"
    }
  ]
}